{% extends "admin/index.html" %}


{% load url from future %}


{% block sidebar %}
{{ block.super }}

<div class="app-pghero module">
  <table style="width: 100%">
    <caption>
      <a href="{% url 'pg_hero_index' %}" class="section" title="PG Hero">PG Hero</a>
    </caption>
    <tbody>
      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_status' %}">Status</a>
        </th>
      </tr>
      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_queries' %}">Queries</a>
        </th>
      </tr>
      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_indexes' %}">Indexes</a>
        </th>
      </tr>
      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_spaces' %}">Space</a>
        </th>
      </tr>

      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_spaces' %}">Explain</a>
        </th>
      </tr>
      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_spaces' %}">Live Queries</a>
        </th>
      </tr>
      <tr class="model-pghero">
        <th scope="row">
          <a href="{% url 'pg_hero_tune' %}">Tune</a>
        </th>
      </tr>
    </tbody>
  </table>
</div>
{% endblock sidebar %}
